.slider {
  position: relative;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  color: #fff;
}

.slider__wrap {
  position: relative;
  max-width: 1792px;
}

.slider__body {
  margin-bottom: 37px;
}

.slider__item {
  position: relative;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  height: 650px;
  overflow: hidden;
}

.slider__link {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.slider__link:hover,
.slider__link:visited,
.slider__link:focus {
  color: inherit;
}

.slider__inner {
  position: absolute;
  top: 32px;
  left: 43px;
}

.slider__title {
  font-size: 5.5rem;
  line-height: 1.23;
  font-weight: 500;
  margin-bottom: 10px;
}

.slider video {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.slider .owl-nav {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  top: calc(50% - 20px);
  height: 0px;
  width: 100%;
}

.slider .owl-prev,
.slider .owl-next {
  position: relative;
  width: 80px;
  height: 80px;
  background-color: rgba(0, 0, 0, 0.4) !important;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.slider .owl-prev svg,
.slider .owl-next svg {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 18px;
  height: 36px;
}

.slider .owl-prev:hover,
.slider .owl-next:hover {
  opacity: 0.8;
}

.slider .owl-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 32px;
}

.slider .owl-dot {
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #fff !important;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}

.slider .owl-dot:not(:last-of-type) {
  margin-right: 10px;
}

.slider .owl-dot.active {
  background-color: #00AAD2 !important;
}

.blue-panel {
  position: absolute;
  left: 0;
  bottom: 48px;
  background-color: #002C5F;
  color: #fff;
  font-size: 2.0rem;
  line-height: 1.2;
  font-weight: 500;
  padding: 12px 32px 12px 43px;
  opacity: 0;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

.blue-panel__inner div {
  line-height: 37px;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}

.blue-panel__inner div:not(:last-of-type) {
  border-bottom: 1px solid #37608D;
}

.blue-panel__more {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #AACAE6;
}

.blue-panel__more svg {
  display: block;
  width: 7px;
  height: 12px;
  margin-left: 8px;
}

.blue-panel__inner div:nth-of-type(1) {
  -webkit-transition-delay: 0.25s;
          transition-delay: 0.25s;
}

.blue-panel__inner div:nth-of-type(2) {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}

.blue-panel__inner div:nth-of-type(3) {
  -webkit-transition-delay: 0.75s;
          transition-delay: 0.75s;
}

.blue-panel__inner div:nth-of-type(4) {
  -webkit-transition-delay: 1s;
          transition-delay: 1s;
}

.blue-panel__inner div:nth-of-type(5) {
  -webkit-transition-delay: 1.25s;
          transition-delay: 1.25s;
}

.active .slider__link {
  pointer-events: all;
}

.active .blue-panel {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}

.active .blue-panel__inner div {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.active.fadeOut {
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  opacity: 0;
}

.h-buttons {
  right: 0;
  bottom: 81px;
}

.isDealerPage .h-buttons {
  right: 16px;
}

.config__preloader {
  height: 50vh;
}

.home-config-holder {
  padding: 80px 0;
  overflow: hidden;
}

.home-config {
  margin-top: -1em;
}

.home-config.animating {
  pointer-events: none;
}

.hc-holder {
  position: relative;
  height: 575px;
}

.hc-layer {
  position: relative;
}

.hc-bg {
  height: 100%;
  width: 100%;
  max-width: 440px;
  position: absolute;
  z-index: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.hc-bg.hc-bg--next {
  opacity: 0;
  z-index: 1;
}

.hc-header {
  font-weight: 500;
  position: relative;
  z-index: 1;
}

.hc-title {
  position: absolute;
  overflow: hidden;
  text-align: right;
  max-width: 420px;
  padding-right: 115px;
  right: 50%;
  cursor: default;
}

.hc-title-clip {
  display: inline-block;
  position: relative;
  overflow: hidden;
}

.hc-model {
  font-weight: inherit;
  font-size: em(68.75);
  line-height: 0.85;
  color: #272829;
  display: block;
  margin-top: em(50, 68.75);
  margin-bottom: em(10, 68.75);
}

.hc-car {
  position: absolute;
  bottom: 70px;
  left: 0;
  right: 0;
  z-index: 1;
}

.hc-car-img {
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  left: 0;
  right: 0;
}

.hc-cost {
  display: block;
  font-size: em(18.75);
  line-height: 1;
  color: #686868;
}

.hc-go-conf-w {
  z-index: 1;
  position: absolute;
  bottom: 10px;
  left: 50%;
  overflow: hidden;
}

.hc-go-conf {
  float: left;
}

.hc-nav {
  max-width: 1600px;
  position: absolute;
  width: 100%;
  top: 45%;
  overflow: hidden;
}

.hc-nav-holder {
  position: relative;
}

.hc-nav-item {
  width: 230px;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.hc-nav-item.hc-nav-item--prev {
  float: left;
  left: 0;
}

.hc-nav-item.hc-nav-item--prev .ic-svg {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.hc-nav-item.hc-nav-item--next {
  float: right;
  text-align: right;
}

.hc-nav-item .ic-svg {
  width: 30px;
  height: 15px;
}

.hc-nav-item__title {
  color: #dfe0e0;
  font-size: em(45);
  line-height: .7778;
  font-weight: 500;
  position: absolute;
  bottom: 112px;
  z-index: 0;
}

.hc-nav-item__img {
  max-width: none;
  height: 95px;
  position: relative;
  z-index: 1;
  display: inline-block;
  margin-top: 75px;
  vertical-align: bottom;
}

.hc-nav-item__ic-w {
  display: block;
}

.hc-badge {
  position: absolute;
  left: calc(50% + 160px);
  top: 40px;
  border-radius: 50% 50% 50% 0;
  width: 130px;
  height: 130px;
  overflow: hidden;
  padding: 15px 15px 15px 0;
}

.hc-badge__holder {
  color: #fff;
  font-size: em(14);
  text-align: right;
  font-weight: 600;
  line-height: 1;
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.hc-badge__name {
  font-size: em(12, 14);
  color: #f5d3d4;
  display: block;
}

.hc-badge__pay {
  letter-spacing: -0.05em;
  display: block;
  margin: em(3) 0 em(2);
}

.hc-badge__pay-value {
  font-size: 2em;
  font-weight: inherit;
  margin-left: em(1);
}

.hc-badge__pay-period {
  display: block;
}

.section--home-tech {
  color: #fff;
}

.section--home-tech .section-header-smc {
  color: inherit;
}

.home-tech-holder {
  padding-top: 45px;
  padding-bottom: 50px;
  height: 100vh;
  min-height: 720px;
  overflow: hidden;
}

.home-tech {
  position: relative;
  height: calc(100% - em(15));
  width: 100%;
}

.home-tech-layer {
  height: 100%;
  height: 610px;
  position: relative;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.home-tech__bg {
  z-index: 0;
  position: absolute;
  height: 100%;
  max-width: none;
  left: 50%;
  -webkit-transform: translate(-34%);
          transform: translate(-34%);
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.home-tech__slider {
  width: 200px;
  height: 100%;
  position: absolute;
  right: 80%;
  top: 0;
  z-index: 1;
}

.home-tech__curve {
  height: calc(100% - 60px);
  width: auto;
  position: absolute;
  top: 30px;
  left: 55%;
  max-width: none;
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.home-tech__thumb {
  width: 220px;
  height: 220px;
  background: #fff;
  background-image: -ms-radial-gradient(50% 50%, circle closest-side, #efece6 76%, #fffefd 100%);
  border-radius: 50%;
  position: absolute;
  cursor: pointer !important;
  top: 50%;
  margin-top: -100px;
  left: 50%;
  margin-left: -100px;
  -webkit-transform: translate3d(10px, -10px, 0);
          transform: translate3d(10px, -10px, 0);
  padding: 23px 25px 20px;
  will-change: transform;
  overflow: hidden;
}

.home-tech__thumb-content {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
  height: 100%;
  position: relative;
  padding: 28px 0 20px;
}

.home-tech__thumb-content .ic-svg {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: 15px;
  height: 15px;
  margin: 0 auto;
}

.home-tech__thumb-content .ic-svg:first-of-type {
  top: 0;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

.home-tech__thumb-content .ic-svg:last-of-type {
  bottom: 0;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.home-tech__thumb-content > span {
  text-transform: uppercase;
  font-weight: 500;
  display: block;
  line-height: 1.5;
}

.home-tech__thumb-content > strong {
  display: block;
  font-size: 70px;
  line-height: 70px;
  font-weight: 500;
  text-indent: 15px;
}

.home-tech__car-w {
  position: absolute;
  z-index: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  height: 100%;
  width: 420px;
}

.home-tech__car {
  position: absolute;
  left: 54%;
  height: 87%;
  max-height: 530px;
  max-width: none;
  top: 50%;
  -webkit-transform: translate(-48%, -50%);
          transform: translate(-48%, -50%);
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  z-index: 0;
}

.home-tech__pin-layer {
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.home-tech__pin {
  position: absolute;
  cursor: default;
  font-size: 0;
  overflow: visible;
  height: 4px;
  width: 4px;
  border: 1px solid #fff;
  background: #fff;
  border-radius: 50%;
}

.home-tech__pin::before,
.home-tech__pin::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  opacity: .5;
  border-radius: inherit;
  z-index: -1;
}

.home-tech__pin::before {
  width: 42px;
  height: 42px;
  margin-top: -21px;
  margin-left: -21px;
  opacity: .4;
}

.home-tech__pin::after {
  height: 20px;
  width: 20px;
  margin-top: -10px;
  margin-left: -10px;
}

.home-tech__pin.home-tech__pin--1 {
  top: 7.5%;
  left: 51%;
}

.home-tech__pin.home-tech__pin--2 {
  top: 89%;
  left: 51%;
}

.home-tech__pin.home-tech__pin--3 {
  top: 27%;
  left: 23.5%;
}

.home-tech__pin.home-tech__pin--4 {
  top: 27%;
  left: 77.5%;
}

@-webkit-keyframes pinpulse {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }

  100% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}

@keyframes pinpulse {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }

  100% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}

.home-tech__ci {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
  max-width: none;
  height: 101px;
  width: 101px;
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
  will-change: opacity;
}

.home-tech__descr-w {
  position: absolute;
  left: 80%;
  top: 35%;
}

.home-tech__descr-title {
  font-weight: 500;
  font-size: em(16);
  display: block;
  margin-bottom: em(10, 16);
}

.home-tech__descr {
  color: #cbd7e4;
  display: block;
  line-height: 1.7;
  font-weight: 500;
}

.home-tech__video-link {
  display: none;
  padding-right: 1em;
  font-size: em(15);
  margin-top: em(125, 15);
  font-weight: 500;
  line-height: 2.5;
}

.home-tech__video-link .ic-video {
  margin-right: 1em;
  margin-bottom: .2em;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.home-tech__video-link:hover .ic-video {
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
}

.config {
  padding: 70px 0;
}

.config__layer {
  position: relative;
  text-align: center;
}

.config__body {
  overflow: hidden;
}

.config__header {
  position: relative;
  padding-top: 25px;
  z-index: 2;
}

.config__banner {
  position: absolute;
  left: calc(50% + 160px);
  top: 40px;
}

.config__button {
  display: inline-block;
  margin: 0 auto;
  margin-top: 27px;
}

.config__button:hover {
  color: #fff;
}

.config__holder {
  position: relative;
  height: 573px;
}

.config__nav {
  position: absolute;
  width: 100%;
  top: 40%;
  overflow: hidden;
  z-index: 20;
}

.config__nav-holder {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.config__nav-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: 200px;
  cursor: pointer;
}

.config__nav-item--prev {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  text-align: left;
}

.config__nav-item--prev:hover .config__item-arrow {
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
}

.config__nav-item--next {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  text-align: right;
}

.config__nav-item--next .config__item-arrow {
  -webkit-transform: translateX(-5px);
          transform: translateX(-5px);
}

.config__nav-item--next:hover .config__item-arrow {
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
}

.config__item-img {
  display: block;
  max-width: 100%;
  height: auto;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  margin-bottom: 17px;
}

.config__item-arrow {
  display: inline-block;
  width: 32px;
  height: 14px;
  color: #002C5F;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
}

.config__item-arrow svg {
  display: block;
  max-width: 100%;
  max-height: 100%;
}

.config__item-title {
  display: inline-block;
  font-size: 42px;
  line-height: 40px;
  font-weight: 500;
  color: #F1F1F1;
  margin-bottom: 17px;
}

.config .hc-title {
  text-align: left;
  left: 18%;
  right: auto;
}

.config .hc-model {
  font-size: 55px;
  line-height: 68px;
  font-weight: 500;
  color: #000;
}

.config .hc-cost {
  font-size: 20px;
  line-height: 24px;
  font-weight: 500;
  color: #B7B7B7;
}

.config .df-pagination-dots {
  display: none;
}

.config .df-pagination-dots__list {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.config .df-pagination-dots__button {
  background-color: rgba(0, 0, 0, 0.1);
}

.config .df-pagination-dots__button.active {
  background-color: #00AAD2;
}

.branches {
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  padding-top: 88px;
}

.motorstudio-b {
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  height: 100%;
  padding: 50px;
}

.motorstudio-b__center {
  padding: 48px 56px 32px 56px;
  background-color: #fff;
  max-width: 386px;
  margin: 0 auto;
  overflow: hidden;
}

.motorstudio-b__logo {
  display: block;
  width: 124px;
  height: 38px;
  margin-bottom: 65px;
}

.motorstudio-b__logo svg {
  display: block;
  max-width: 100%;
  max-height: 100%;
}

.motorstudio-b__title {
  font-size: 2.0rem;
  line-height: 1.2;
  max-width: 272px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 32px;
}

.motorstudio-b__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 100%;
  margin-left: -18px;
  margin-right: -18px;
  margin-bottom: 32px;
}

.motorstudio-b__item {
  position: relative;
  width: 33.333%;
  text-align: center;
}

.motorstudio-b__item:not(:last-of-type)::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 1px;
  background-color: #B7B7B7;
}

.motorstudio-b__button {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.mir-b {
  background-image: url("/images/index/mir.jpg");
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  color: #000;
  padding: 0 40px;
  padding-top: 54px;
  padding-bottom: 60px;
}

.mir-b__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 77px;
}

.mir-b__mir-link {
  display: block;
  width: 130px;
  height: 22px;
}

.mir-b__mir-link svg {
  display: block;
  max-width: 100%;
  max-height: 100%;
}

.mir-b__reg-m {
  display: none;
}

.mir-b__center {
  margin-bottom: 68px;
  overflow: hidden;
}

.mir-b__title {
  font-size: 3.0rem;
  line-height: 1.2;
  margin-bottom: 54px;
}

.mir-b__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 100%;
  margin-left: -10px;
  margin-right: -10px;
}

.mir-b__item {
  width: calc(33.33% - 20px);
  margin: 0 10px;
}

.mir-b__icon {
  margin-bottom: 20px;
}

.mir-b__icon.ic-gift {
  width: 33px;
  height: 38px;
}

.mir-b__icon.ic-fix {
  width: 41px;
  height: 36px;
}

.mir-b__icon.ic-pig {
  width: 56px;
  height: 56px;
  margin-top: -14px;
  margin-bottom: 15px;
}

.mir-b__icon svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: none;
}

.mir-b__description {
  font-size: 2.0rem;
  line-height: 1.2;
  font-weight: 500;
  margin-bottom: 8px;
}

.mir-b__text {
  font-size: 1.4rem;
  line-height: 1.15;
}

.mir-b__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.mir-b__button {
  padding: 9px 21px;
}

.mir-b__applications {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.mir-b__app:not(:last-of-type) {
  margin-right: 17px;
}

.mir-b__app a {
  display: block;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.mir-b__app a:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.news {
  padding: 80px 0;
  overflow: hidden;
}

.news__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin-bottom: 48px;
}

.news__list .owl-stage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.news__list .owl-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 32px;
}

.news__list .owl-dot {
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.1) !important;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}

.news__list .owl-dot:not(:last-of-type) {
  margin-right: 10px;
}

.news__list .owl-dot.active {
  background-color: #00AAD2 !important;
}

.news__list .owl-nav {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 0px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: -32px;
  right: -32px;
}

.news__prev,
.news__next {
  position: relative;
  width: 40px;
  height: 40px;
  background-color: rgba(0, 0, 0, 0.4);
}

.news__prev svg,
.news__next svg {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  fill: #fff;
}

.news__next {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.news__item {
  height: 100%;
}

.news__link {
  display: block;
  position: relative;
  height: 100%;
  padding: 32px;
  padding-bottom: 15%;
  overflow: hidden;
  cursor: url("/images/icons/drag-h-red.cur") 21 21, pointer;
}

.news__img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: #444;
  opacity: 0;
  -webkit-transition: opacity 0.5s cubic-bezier(0, 0.5, 0.5, 1) 0s;
  transition: opacity 0.5s cubic-bezier(0, 0.5, 0.5, 1) 0s;
}

.news__img img {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0) scale(1.05);
          transform: translate(-50%, 0) scale(1.05);
  width: auto !important;
  max-width: none;
  height: 110%;
  opacity: 0.5;
  image-rendering: crisp-edges;
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0, 0.5, 0.5, 1) 0s;
  transition: -webkit-transform 0.5s cubic-bezier(0, 0.5, 0.5, 1) 0s;
  transition: transform 0.5s cubic-bezier(0, 0.5, 0.5, 1) 0s;
  transition: transform 0.5s cubic-bezier(0, 0.5, 0.5, 1) 0s, -webkit-transform 0.5s cubic-bezier(0, 0.5, 0.5, 1) 0s;
}

.news__date {
  position: relative;
  z-index: 2;
  color: #002C5F;
  margin-bottom: 79px;
  -webkit-transition: color 0.5s;
  transition: color 0.5s;
}

.news__text {
  position: relative;
  z-index: 2;
  color: #000;
  -webkit-transition: color 0.5s;
  transition: color 0.5s;
}

@media only screen and (max-width: 1850px) {
  .slider__wrap {
    max-width: 1536px;
  }

  .slider__item {
    height: 545px;
  }
}

@media only screen and (max-width: 1599px) {
  .slider__wrap {
    max-width: 1280px;
  }

  .slider__body {
    margin-bottom: 40px;
  }

  .slider__item {
    height: auto;
    padding-top: 36%;
  }
}

@media only screen and (min-width: 1263px) {
  .news__link:hover .news__img {
    opacity: 1;
  }

  .news__link:hover .news__img img {
    -webkit-transition: -webkit-transform 1.75s cubic-bezier(0.5, 0.5, 0.5, 1) 0.035s;
    transition: -webkit-transform 1.75s cubic-bezier(0.5, 0.5, 0.5, 1) 0.035s;
    transition: transform 1.75s cubic-bezier(0.5, 0.5, 0.5, 1) 0.035s;
    transition: transform 1.75s cubic-bezier(0.5, 0.5, 0.5, 1) 0.035s, -webkit-transform 1.75s cubic-bezier(0.5, 0.5, 0.5, 1) 0.035s;
    -webkit-transform: translate(-50%, 0) scale(1);
            transform: translate(-50%, 0) scale(1);
  }

  .news__link:hover .news__date {
    color: #fff;
  }

  .news__link:hover .news__text {
    color: #fff;
  }
}

@media only screen and (max-width: 1262px) {
  .slider__wrap {
    max-width: 1263px;
  }

  .blue-panel {
    font-size: 16px;
    bottom: 25px;
    padding: 0px 13px 0px 18px;
  }

  .blue-panel__inner div {
    line-height: 33px;
  }

  .config .hc-title {
    left: 0;
  }

  .config__nav {
    top: 43%;
  }

  .config__item-title {
    display: none;
  }

  .config__item-img {
    display: none;
  }

  .motorstudio-b {
    padding-bottom: 200px;
  }

  .mir-b {
    margin-top: 32px;
  }

  .news {
    padding-bottom: 56px;
  }

  .news__list {
    padding: 0 8px;
  }
}

@media only screen and (max-width: 1023px) {
  .slider__inner {
    top: 24px;
    left: 16px;
  }

  .slider__title {
    font-size: 38px;
    line-height: 40px;
  }

  .slider__subtitle {
    font-size: 18px;
  }

  .slider .owl-nav {
    top: calc(50% - 20px);
  }

  .slider .owl-prev,
  .slider .owl-next {
    width: 40px;
    height: 40px;
  }

  .slider .owl-prev svg,
  .slider .owl-next svg {
    width: 9px;
    height: 18px;
  }
}

@media only screen and (max-width: 767px) {
  .slider__body {
    margin-bottom: 20px;
  }

  .slider .owl-dots {
    margin-top: 24px;
  }

  .blue-panel {
    bottom: 0px;
  }

  .config {
    padding: 10px 0;
    padding-bottom: 56px;
  }

  .config .hc-model {
    font-size: 38px;
    line-height: 40px;
  }

  .config .hc-cost {
    color: #666666;
  }

  .config .hc-bg {
    top: 45px;
    height: 84%;
    width: 90%;
  }

  .config .hc-car-img {
    max-width: 455px;
    width: 100%;
  }

  .config__holder {
    height: 400px;
  }

  .config__nav {
    top: 67%;
  }

  .config__banner {
    top: 73px;
    left: auto;
    right: 0;
    width: 111px;
    height: 111px;
  }

  .config__banner::after {
    left: 7px;
    bottom: 7px;
  }

  .config__banner-center {
    padding-top: 25px;
    padding-right: 18px;
  }

  .config__credit-price {
    font-size: 20px;
    line-height: 24px;
    margin-top: 3px;
  }

  .config__credit-rub {
    font-size: 14px;
    line-height: 5px;
  }

  .config__button {
    margin-top: 5px;
    margin-bottom: 40px;
  }

  .config .df-pagination-dots {
    display: block;
  }

  .branches {
    padding-top: 0;
  }

  .motorstudio-b {
    padding: 40px 16px;
    min-width: 100%;
    margin-left: -16px;
    margin-right: -16px;
    padding-bottom: 124px;
  }

  .motorstudio-b__center {
    padding: 48px 16px 40px 16px;
  }

  .motorstudio-b__list {
    margin-right: -10px;
    margin-left: -10px;
  }

  .motorstudio-b__item {
    width: 33.33%;
    padding: 0 10px;
  }

  .mir-b {
    padding-left: 16px;
    padding-right: 16px;
    min-width: 100%;
    margin-left: -16px;
    margin-right: -16px;
    margin-top: 0;
    padding-top: 41px;
    padding-bottom: 15px;
  }

  .mir-b__reg {
    display: none;
  }

  .mir-b__title {
    line-height: 32px;
    margin-bottom: 41px;
  }

  .mir-b__top {
    margin-bottom: 45px;
  }

  .mir-b__list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .mir-b__item {
    width: calc(100% - 20px);
    text-align: center;
  }

  .mir-b__item:not(:last-of-type) {
    margin-bottom: 63px;
  }

  .mir-b__icon {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
  }

  .mir-b__icon.ic-gift {
    width: 51px;
    height: 64px;
  }

  .mir-b__icon.ic-fix {
    width: 68px;
    height: 64px;
  }

  .mir-b__icon.ic-pig {
    width: 75px;
    height: 75px;
  }

  .mir-b__bottom {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .mir-b__button {
    width: 100%;
  }

  .mir-b__applications {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    margin-top: 30px;
  }

  .mir-b__app a:hover {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }

  .mir-b__reg-m {
    display: block;
    margin: 0 auto;
    margin-top: 24px;
  }

  .news__link {
    padding-left: 8px;
    padding-right: 8px;
  }

  .news__list {
    padding: 0 24px;
  }

  .news__list .owl-nav {
    left: -16px;
    right: -16px;
  }

  .news__list .owl-stage {
    display: block;
  }
}

@media only screen and (max-width: 640px) {
  .slider__item {
    padding-top: 125%;
  }

  .blue-panel {
    bottom: 33px;
  }
}

.banner-icons {
  position: absolute;
  left: 42px;
  max-width: 40%;
  bottom: 48px;
}

.banner-icons-mob {
  display: none;
}

@media only screen and (max-width: 1023px) {
  .banner-icons {
    display: none !important;
  }

  .banner-icons-mob {
    display: inline;
    position: absolute;
    left: 20px;
    max-width: 80%;
    bottom: 28px;
  }
}

